@charset "utf-8";
/*  全局  */
.header,.nav,#mainbody,.main2,.footer { width:1000px; padding:0px; margin:0px auto; font-family:'Arial'}
/*  header  */
#header { background:url(../images/headbg.jpg) repeat-x; height:80px; }
#header h1 { width:782px;}
.header2 {margin-top:15px; width:218px;}
.lang { background:url(../images/r.jpg) no-repeat; text-align:left;}
.lang a { color:#8e8e8e; font-family:Arial; line-height:16px; font-size:12px; padding-left:36px;}
.lang a:hover{text-decoration:none}
/*  搜索  */
.search{ width:218px; height:26px; margin-top:10px; background-color:#ebebeb; border:1px solid #e3e3e3;}
.search input{ border:none;display:inline-block;}
.search input[type=submit]{font-size: 0;}
.search input:nth-child(2){font-size: 0;}
.text_box{ width:188px; height:26px; padding-left:5px; color:#666666; line-height:26px; float:left; font-size:12px; border:none; background:none; }
.s_but{width:24px;height:26px; cursor:pointer; float:right; border:none; background:url(../images/w.gif) no-repeat right;}
/*  nav  */
#nav { height:33px; background:url(../images/nav.jpg) repeat-x;}
.nav ul li { float:left; text-align:center; }
.nav ul li a { text-transform:uppercase;color:#fff; font-size:13px; font-family:"Microsoft YaHei"; display:block; text-align:center; line-height:33px; width:100px;}
.nav li .current,.nav li a:hover { background:url(../images/navon.jpg) no-repeat center; text-decoration:none;}

/* banner */
.slides{position:relative;z-index:1;height:320px;overflow:hidden;}
.slides li{ height:100%;}
.slides li img{ width:100%;}
.flex-control-paging{ display:none;}
.flex-direction-nav{ display:none;}

/* 下面是前/后按钮代码，如果不需要删除即可 */
.slideBox .prev,
.slideBox .next{ position:absolute; left:3%; top:50%; margin-top:-25px; display:block; width:32px; height:40px; background:url(../images/slider-arrow.png) -110px 5px no-repeat; filter:alpha(opacity=50);opacity:0.5;   }
.slideBox .next{ left:auto; right:3%; background-position:8px 5px; }
.slideBox .prev:hover,
.slideBox .next:hover{ filter:alpha(opacity=100);opacity:1;  }
.slideBox .prevStop{ display:none;  }
.slideBox .nextStop{ display:none;  }

/*mainbody*/
#mainbody { margin-top:25px;}
.main1a { width:270px;}
.lan { height:30px; line-height:30px;}
.lan h2 { font-size:16px; color:#454545; font-family:"Microsoft YaHei";}
.lan h2 span { font-size:18px; padding-right:5px;}
.lan h2 font { color:#3c8104;}
.lan a { margin-top:10px;}

.main1a_2 { padding:5px 0px; color:#545454; line-height:24px;}
/*新闻动态*/
.main1b { width:455px; margin-left:35px;}
/* 新闻tab */
.slideGroup{ width:455px; text-align:left;  }
.slideGroup .parHd{ height:20px; line-height:20px; position:relative;}
.slideGroup .parHd ul{ color:#666666; float:left; position:absolute; left:2px; top:5px; height:20px;   }
.slideGroup .parHd ul li{text-transform:uppercase; float:left; padding:0 20px; margin-right:8px; cursor:pointer; background:#d2d2d2; font-family:"Microsoft YaHei";   }
.slideGroup .parHd ul li.on{ height:20px; color:#fff;  background:#3c8104; }
.slideGroup .slideBox{ overflow:hidden; zoom:1; padding:10px 0 10px 3px; position:relative;   }

.slideGroup .parBd dl {width:450px; border-bottom:1px dotted #cccccc; padding:10px 0px;}
.slideGroup .parBd dl dt { width:137px; height:89px; border:3px solid #ababab; }
.slideGroup .parBd dl dd { width:290px; margin-left:10px;}
.slideGroup .parBd dl dd h5 a { line-height:24px; font-size:14px; color:#ff8a00;}
.slideGroup .parBd dl dd p { line-height:20px; color:#777777;}

.slideGroup .parBd ul { margin: 0px 4px; width:442px;}
.slideGroup .parBd ul li { height:28px; line-height:28px;}
.slideGroup .parBd ul li a { height:28px; line-height:28px; color:#666666; background:url(../images/q.gif) no-repeat left center; padding-left:18px;}
.slideGroup .parBd ul li span { color:#b0b0b0;}
.slideGroup .parBd ul li a:hover { text-decoration:none; color:#ff8a00;}

/*联系我们*/
.main1c { width:205px;}
.main1c_2 { background:url(../images/e.jpg) no-repeat bottom center; line-height:24px; color:#545454; padding:10px 0px;}
.main1c_2 img { padding-bottom:10px;}

/*工程案例*/
#main2 { background-color:#f5f5f5;}
.main2 {background-color:#f5f5f5; padding:15px 0px 20px 0px;}
/* 工程案例滚动 */
.picScroll-left{ width:1000px; overflow:hidden; position:relative; }
.picScroll-left .hd{ overflow:hidden; }
.picScroll-left .hd .prev,.picScroll-left .hd .next{ display:block;  width:19px; height:42px;margin-right:5px; margin-top:50px;  overflow:hidden;cursor:pointer; }
.picScroll-left .hd .next{ background:url(../images/a1.jpg) no-repeat;}
.picScroll-left .hd .prev{ background:url(../images/a2.jpg) no-repeat;}
.picScroll-left .hd .next:hover{ background:url(../images/a11.jpg) no-repeat;}
.picScroll-left .hd .prev:hover{ background:url(../images/a22.jpg) no-repeat;}

.picScroll-left .hd ul{ float:right; overflow:hidden; zoom:1; margin-top:10px; zoom:1; }
.picScroll-left .hd ul li{ float:left;  width:9px; height:9px; overflow:hidden; margin-right:5px; text-indent:-999px; cursor:pointer; background:url("images/icoCircle.gif") 0 -9px no-repeat; }
.picScroll-left .hd ul li.on{ background-position:0 0; }
.picScroll-left .bd{ padding:10px;   }
.picScroll-left .bd ul{ overflow:hidden; zoom:1; }
.picScroll-left .bd ul li{ margin:0 6px; float:left; _display:inline; overflow:hidden; text-align:center; background-color:#eaeaea; padding:4px;  }
.picScroll-left .bd ul li .pic{ text-align:center; }
.picScroll-left .bd ul li .pic img{ width:166px; height:104px; display:block; }
.picScroll-left .bd ul li .pic a:hover img{ border-color:#999;  }
.picScroll-left .bd ul li .title{ line-height:24px;   }
.picScroll-left .bd ul li .title a{ color: #333;}

/*底部*/
#footer { background:url(../images/footbg.jpg) repeat-x top #037003;}
.footer { position:relative; padding:30px 0px;background:url(../images/footbg.jpg) repeat-x top #037003; color:#fff; line-height:20px; text-align:left;}
.top { position:absolute; top:0px; right:0px;}

/*      内页      */
.aside { width:215px; padding-bottom:40px;}
.lan2 { background:url(../images/t.jpg) no-repeat; height:48px; line-height:46px;}
.lan2 h2 { color:#fff; font-size:20px;font-family:"Microsoft YaHei"; padding-left:45px;}
.aside1_2 ul li { height:30px; line-height:30px; color:#535353; margin-top:5px; }
.aside1_2 ul li a {text-transform:uppercase; display:block;height:30px; line-height:30px; color:#535353; border-bottom:1px solid #dddddd; background:url(../images/y1.gif) no-repeat 24px center;font-family:"Microsoft YaHei"; font-size:13px; padding-left:44px; font-weight: normal;}
.aside1_2 ul li a:hover,.aside1_2 ul li .current { color:#fff; background:url(../images/y2.gif) no-repeat 24px center #ff9c00; text-decoration:none;}

.mainbox { width:755px;}
.lan3 { text-transform:uppercase; height:33px; line-height:33px; color:#5c5c5c; background:url(../images/u.gif) no-repeat 5px center; padding-left:36px; border-bottom:5px solid #f5f5f5; font-size:13px;font-family:"Microsoft YaHei";}
.lan3 a {color:#5c5c5c;}
.lan3 font { color:#007800;}

.mainbox_2 { padding:10px 5px; line-height:24px; color:#333;}
/*产品展示*/
.mainbox_2a dl { margin:10px 10px 0px 20px;_margin:10px 10px 0px 10px; float:left; height:200px;}
.mainbox_2a dl dt { width:207px; height:169px;}
.mainbox_2a dl dt img { width:205px; height:167px; border:1px solid #d8d8d8;}
.mainbox_2a dl dd { text-align:center;}
.mainbox_2a dl dd a { color:#333; line-height:24px; display:block; }
/*产品分类*/
.cplb {font-family:"Microsoft YaHei";}
.cplb ul {}
.cplb ul li { margin-top:5px;}
.cplb ul li ul { padding:0px 5px; margin:0px auto; }
.cplb ul li h4 { display:block; height:30px; line-height:30px;font-size:13px; color:#535353 !important; font-weight:normal; border-bottom:1px solid #dddddd; background:url(../images/y1.gif) no-repeat 24px center;}
.cplb ul li h4 a { color:#535353;display:block; height:30px; line-height:30px; padding-left:44px;}
.cplb ul li h4 a:hover,.cplb ul li h4 .current {color:#fff;background:url(../images/y2.gif) no-repeat 24px center #ff9c00; text-decoration:none; }
.cplb ul li ul { padding:0px; }
.cplb ul li ul li { display:block; line-height:25px; }
.cplb ul li ul li a { font-size:12px; color:#535353;line-height:25px;padding-left:50px; display:block;}
.cplb ul li ul li a:hover { color:#000; font-weight:bold; text-decoration:none;}

/*公司新闻*/
.mainbox_2a ul { margin:0px 0px 15px 10px;}
.mainbox_2a li { height:40px; width:720px; border-bottom:1px dashed #999;}
.mainbox_2a li a { color:#333; display:block; height:40px; line-height:40px; padding-left:3px;}
.mainbox_2a li a:hover { text-decoration:none; color:#009700;}
.mainbox_2a li span { line-height:40px; color:#7c7c7c;}

/*--详细--*/
.time2 { margin-top:10px;}
.show_pic{font-family:"Microsoft YaHei"; padding-top:10px; margin:0px 40px;}
.pic_cp img{max-width:650px; margin-top:10px; }
.nrr { padding:10px; line-height:24px; color:#333;}

.l_block{display:block}
.l_none{display:none}

.product{height:300px;width:978px; margin:0 auto; margin-top:10px; border:1px #d2d2d2 solid; margin-bottom:50px;}
.product ul li a img{ height:196px; }
#demo{overflow:hidden;margin:10px auto;height:300px;width:940px; margin-top:15px; margin-left:20px;}
#indemo{float:left;width: 800%; }
#demo1,#demo2{float:left;}
#demo ul li{float:left;margin-right:10px; text-align:center;height:240px; }
#demo ul li p{text-align:center;}
.product h2{ font-size:13px;position:relative;height:34px; line-height:24px; color:#1c4587; background:url(../images/iprobox.jpg) no-repeat; padding-left:10px; padding-bottom:0px; margin-top:10px;}
.product h2 a.more{ position:absolute; right:5px; top:8px; font-size:10px; font-family:"宋体"; color:#b4b4b4;}
.product h2 p{ margin-top:-10px; font-size:12px; color:#c0c0c0;}

.pagination{width: 100%;
    margin: 0 auto;
    text-align: center;
    display: block;}
.pagination li{
	display: inline-block;
	text-align: center;
	position: relative;
}	











